Faille de Sécurité Internet Explorer

VirusNavigateur La société FireEye a tout récemment découvert une faille de sécurité importante affectant toutes les versions d’Internet Explorer de sa version 6 à la version 11.Cette faille utilise le plugin Adobe Flash pour accéder à la mémoire et pour exécuter un programme malintentionné. Vous trouverez plus de détails (en Anglais) sur le site de FireEye ou sur le site officiel de Microsoft

Dans l’attente du correctif sur lequel Microsoft travaille activement, nous recommandons aux utilisateurs :

  • de désactiver le composant «Vector Markup Language »,
  • de désactiver le composant «Flash» du navigateur,
  • d’augmenter le réglage de sécurité de zone à Elevé.
  • d’installer la dernière version de l’Enhanced Mitigation Experience Toolkit (EMET),

Concernant Internet Explorer 10 et 11, le mode de protection renforcé bloque l’exploit et la désactivation du plugiciel Flash évite l’exécution de la faille.

A ce stade, Microsoft a confirmé sa position de ne pas apporter de solution à cette faille du navigateur sur sa plateforme WindowsXP plus supportée depuis le 08 Avril dernier.

Laissez un commentaire